

    p {
       font-size: 120%;
       line-height: 150%;
       color: #333;
       word-break: keep-all;
    }

    .pcpslide {
       position: relative;
       padding: 100px 0 20px;
       box-sizing: border-box;
       transform-style: inherit;
       width: 100%;
    }

    .container .pcpslide {
       max-width: 1000px;
       margin: 0 auto;
    }

    .img {
       /* position: absolute;
       top: 50%;
       left: 35%; */
       width: 100%;
       height: 400px;
       /* transform: translateZ(.25px) scale(.75) translateX(-94%) translateY(-100%) rotate(2deg); */
       padding: 10px;
       border-radius: 5px;
       /* background: rgba(242, 244, 249, 0.8); */
       box-shadow: 0 0 8px rgba(0, 0, 0, .7);
       margin: 40px 0;
    }

    /* img:last-of-type {
       transform: translateZ(.4px) scale(.6) translateX(-104%) translateY(-40%) rotate(-5deg);
    } */

    .img1 {
       /* width: 320px; */
       min-height: 240px;
       padding: 10px;
       border: 5px solid #ddd;
       border-radius: 4px;
       box-shadow: 0 0 8px rgba(0, 0, 0, .7);
       background-image: url("../img/maintenance00.jpg");
       background-size: cover;
       background-position: 50% 50%;
       /* transform: rotate(-5deg); */
       margin-top: 40px;
    }

    .img2 {
       /* width: 320px; */
       min-height: 300px;
       padding: 10px;
       border: 5px solid #ddd;
       border-radius: 4px;
       box-shadow: 0 0 8px rgba(0, 0, 0, .7);
       background-image: url("/img/maintenance01.jpg");
       background-size: cover;
       background-position: 50% 77%;
       margin-top: 40px;
    }

    .img3 {
       /* width: 320px; */
       min-height: 340px;
       padding: 10px;
       border: 5px solid #ddd;
       border-radius: 4px;
       box-shadow: 0 0 8px rgba(0, 0, 0, .7);
       background-image: url("/img/maintenance02.jpg");
       background-size: cover;
       background-position: 50% 65%;
       margin-top: 40px;
    }

    .flex {
      display: flex;
      flex-wrap: wrap;
    }

    .pcpslide:before {
       content: "";
       position: absolute;
       top: 0;
       bottom: 0;
       left: 0;
       right: 0;
       /* box-shadow: 0 0 8px 1px rgba(0, 0, 0, .7); */
    }

    .tit_line {
       width: 50px;
       height: 2px;
       background: #d71812;
       margin: 15px 0;
    }

    .pcptitle p {
       word-break: keep-all;
    }

    .pcpslide,
    .pcpslide:before {
       background: 50% 50% / cover;
    }

    .header {
       text-align: center;
       font-size: 175%;
       color: #fff;
       text-shadow: 0 2px 2px #000;
    }

    #pcptitle {
       /* background-image: url(../img/forest01.jpg); */
       /* background-image: url(../img/f1_02.jpg); */
       z-index: 2;
       /* min-height: 100vh; */
       height: 50vh;
       max-height: 360px;
       /* background-attachment: fixed;
       background-position: 50% 70%; */
    }

    /* #pcptitle *********************************************************************/
    #pcptitle h1 {
       transform: translateZ(.25px) scale(.75);
       line-height: 240px;
    }

    /* #pcpslide 1 *********************************************************************/
    #pcpslide1 .pcptitle {
       /* margin-left: 0; */
       /* margin-right: auto; */
       /* transform: translateZ(.2px) scale(.8) translateX(0%) translateY(0%); */
       margin: 20px auto;
       padding: 15px;
    }

    #pcpslide1 h1 {
       font-size: 1.4rem;
       line-height: 1.7;
       margin-bottom: 15px;
    }

    #pcpslide1 p {
       font-size: 16px;
       line-height: 180%;
       color: #333;
       word-break: keep-all;
       font-weight: 500;
    }

    /* #pcpslide2 .pcptitle {
           width: 100%;
           margin: 0px 10px 60px;
    } */

    .pcpslide p {
       position: relative;
       font-size: 16px;
       padding-left: 30px;
    }

    .pcpslide p::before {
       content: "";
       position: absolute;
       width: 4px;
       height: 2px;
       background-color: #545454;
       top: 12px;
       left: 20px;
    }

    #pcpslide2 h1 {
       font-size: 1.4rem;
       line-height: 1.5;
      margin-bottom: 15px;
    }

    #pcpslide2 h4 {
       font-size: 1.0rem;
       /* margin: 0.8rem; */
    }

    .pcptable_wrap {
       display: flex;
       /* color: #fff; */
    }

    .img-thumbnail2 {
    font-size: 14px;
    margin-top: 40px;
    }

    .pcptable_wrap .table {
       width: 100%;
       max-width: 100%;
       margin-bottom: 1rem;
       background-color: transparent;
       font-size: 15px;
    }

    .pcpslide .table {
       font-size: 14px;
    }

    #pcpslide2 .screen2 {
       /* background-image: linear-gradient(-45deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 44%, rgba(0, 0, 0, 1.3) 45%, rgba(0, 0, 0, 1.3) 55%, rgba(0, 0, 0, 0) 56%, rgba(0, 0, 0, 0) 100%); */
       background-image: linear-gradient(-45deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.9) 45%, rgba(0, 0, 0, 0.9) 55%, rgba(0, 0, 0, 0.3) 80%, rgba(0, 0, 0, 0.3) 100%);
    }

    #pcpslide2 .screen {
       width: 100%;
       height: 100%;
       background-size: 4px 4px;
       background-repeat: repeat;
       position: absolute;
       top: 0;
       left: 0;
       /* transform: translateX(-50%); */
    }

    .pcptable1 {
       width: 40%;
       margin: 0 10px;
    }

    .pcptable1 p,
    .pcptable2 p,
    .pcptable3 p
{
       font-size: 100%;
    }

    /* #pcpslide 3 *********************************************************************/
    #pcpslide3 {
       overflow: hidden;
    }

    #pcpslide3 h1 {
       font-size: 1.4rem;
       line-height: 1.5;
    }

    .pcptable3 {
       /* width: 40%; */
       /* transform: translateZ(0px) scale(1.0) translateX(-15%) translateY(0%) rotate(0deg); */
       padding: 10px;
       border-radius: 5px;
       /* background: rgba(242, 244, 249, 0.8);
       box-shadow: 0 0 8px rgba(0, 0, 0, .7); */
       margin-left: auto;
       margin-right: 0;
    }

        #pcpslide3 .pcptitle {
       /* position: absolute;
       top: 12%;
       left: 18%; */
       /* width: 35%; */
       /* transform: translateZ(0.33px) scale(0.7) translateX(7%) translateY(0%) rotate(0deg); */
       padding: 10px;
       /* border-radius: 5px; */
       /* background: rgba(242, 244, 249, 0.95);
       box-shadow: 0 0 8px rgba(0, 0, 0, .7); */
    }

    #pcpslide3 h4 {
       font-size: 1.3rem;
       margin: 0.8rem;
    }

    /* #pcpslide 4 *********************************************************************/
    #pcpslide4 {
       background: #222;
       min-height: auto !important;
       padding: 50px 0 !important;
       display: none;
    }

    /* @media (max-width: 768px) **************************************************************/
    @media (max-width: 768px) {

        .flex.column-reverse {
          flex-direction: column-reverse;
        }
       /* .pcptitle {
          width: 100%;
       } */

       /* #pcpslide2 .pcptitle {
          width: 100%;
          transform: translateZ(0.6px) scale(0.4) translateX(0%) translateY(0%) rotate(0deg);
       } */

       /* .pcptable2 {
          position: relative;
          top: 0%;
          right: 0%;
          width: 80%;
          min-width: 400px;
          transform: translateZ(0.0px) scale(1.0) translateX(0%) translateY(0%) rotate(-2deg);
          padding: 10px;
          border-radius: 5px;
          background: rgba(242, 244, 249, 0.8);
          box-shadow: 0 0 8px rgba(0, 0, 0, .7);
          transform-origin: 0% 0%;
          margin: -180px 0 0 auto;
       } */

       #pcpslide3 .pcptitle {
          position: relative;
          width: 100%;
          transform: translateZ(0.4px) scale(0.6) translateX(0%) translateY(0%) rotate(0deg);
          padding: 4%;
          background: rgba(242, 244, 249, 0.95);
          margin: 100px auto 0px;
       }

       /* .pcptable3 {
          width: 100%;
          transform: translateZ(0px) scale(1.0) translateX(0%) translateY(0%) rotate(0deg);
          margin: -200px auto;
       } */

    }

    /* @media (max-width: 575px) **************************************************************/
    @media (max-width: 575px) {
       /* .img-thumbnail3 {
          padding: 2.0rem 2.5rem !important;
       } */

       #pcptitle h1 {
          /* line-height: 60vh; */
       }

       /* .img2 {
         display: none;
       } */

       .pcpslide {
          padding: 60px 15px 10px 15px !important;
       }

       /* .pcptitle {
          width: 100%;
       } */

       /* #pcpslide2 .pcptitle {
          width: 100%;
          transform: translateZ(0.3px) scale(0.7) translateX(0%) translateY(0%) rotate(0deg);
       } */

       .pcptable1 {
          position: relative;
          top: 0%;
          right: 0%;
          width: 80%;
          min-width: 380px;
          transform: translateZ(0.2px) scale(0.8) translateX(14%) translateY(-15%) rotate(2deg);
          transform-origin: 0% 0%;
          background: rgba(242, 244, 249, 0.9);
          margin-top: 0px;
       }

       /* .pcptable2 {
          position: relative;
          top: 0%;
          right: 0%;
          width: 80%;
          min-width: 400px;
          transform: translateZ(0.1px) scale(0.9) translateX(0%) translateY(-17%) rotate(-2deg);
          padding: 10px;
          border-radius: 5px;
          background: rgba(242, 244, 249, 0.95);
          box-shadow: 0 0 8px rgba(0, 0, 0, .7);
          transform-origin: 0% 0%;
          margin: 0px 0 0 auto;
       } */

       #pcpslide3 .pcptitle {
          position: relative;
          width: 100%;
          transform: translateZ(0.4px) scale(0.6) translateX(-30%) translateY(-50%) rotate(0deg);
          padding: 4%;
          background: rgba(242, 244, 249, 0.95);
          margin: 100px auto 0px;
       }

       /* .pcptable3 {
          width: 100%;
          transform: translateZ(0px) scale(1.0) translateX(0%) translateY(2%) rotate(0deg);
          margin: -130px auto;
       } */


    }

    /* table **************************************************************/
    .table thead th {
       vertical-align: bottom;
       /*border-bottom: 2px solid #fff !important;*/
    }

    .table {
       text-align: center;
    }

    .table td,
    .table th {
       padding: 0.2rem !important;
    }

    .table-head {
       background: rgba(205, 208, 218, 0.8);
    }

    .table-bordered td {
       border: 1px solid #fff !important;
    }

    .table-bordered thead {
       border-bottom: 2px solid #fff !important;
    }

    .table-bordered td,
    .table-bordered th {
       border: 1px solid #fff !important;
    }
